Bug 831849 - Wrong Summary
Wrong Summary
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-boost (Show other bugs)
17
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 17:53 EDT by Fritz Elfert
Modified: 2012-06-16 19:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-16 19:57:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fritz Elfert 2012-06-13 17:53:49 EDT
Description of problem:
A very trivial glitch:
The Summary of this package was obviously copied from the mingw-zlib package and never changed. It currently reads:
"MinGW Windows zlib compression library for the win32 target"


Version-Release number of selected component (if applicable):
1.48.0-8

How reproducible:
always

Steps to Reproduce:
1. rpm -qi mingw32-boost| grep ^Summary 
2. rpm -qi mingw64-boost| grep ^Summary
3.

Actual results:
Summary     : MinGW Windows zlib compression library for the win32 target
Summary     : MinGW Windows zlib compression library for the win32 target

Expected results:
Something like this:
Summary     : MinGW port of the free peer-reviewed portable C++ source libraries

Additional info:
Comment 1 Erik van Pienbroek 2012-06-15 12:05:34 EDT
This indeed is a silly copy/paste mistake. I'm on it. Thanks for reporting
Comment 2 Fedora Update System 2012-06-15 13:03:25 EDT
mingw-boost-1.48.0-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mingw-boost-1.48.0-9.fc17
Comment 3 Fedora Update System 2012-06-16 19:57:19 EDT
mingw-boost-1.48.0-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.